---
- name: Create config directory
  file:
    path: ~/.config/vifm
    state: directory
    mode: 0755

- name: Copy config
  synchronize:
    src: vifm/
    dest: ~/.config/vifm/
    recursive: yes
    delete: yes
